@charset "utf-8";

/*头部*/ 
.header{width: 100%;height: 640px;background: url(../images/technology_images/banner.jpg) no-repeat 0px 0px;position: relative;min-width: 1200px;}
.header-img{width: 80%;margin: 0 auto;position: relative;height: 640px;min-width: 1200px;}
.header-img2{width:44%;position: absolute;z-index: 3;left: 50%;margin-left: -22%;top: 50px;}
.header-img1 img,.header-img2 img{width: 100%;}

/*机器人简介*/
    .jianjie{width: 100%;padding: 60px 0;background: #f5f5f5;min-width: 1200px;position: relative;z-index: 999;}
    .jianjie-small{width: 70%;margin: 0 auto;}
    .jianjie h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
    .jianjie .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
    .jianjie .span{width: 100%}
    .jianjie span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
    .jianjie-cont{width: 90%;height: 260px;background: #fff;border-left: 5px solid #3D7DFF;margin: 0 auto;box-shadow: 3px 6px 19px 1px rgba(139, 146, 162, 0.3)}
    .jjc-left{width: 50%;height: 100%;float: left;box-sizing: border-box;padding: 40px;text-indent: 28px;font-size: 14px;color: #777;line-height: 28px;font-family: 微软雅黑;height: 185px;overflow: hidden;}
    .jjc-right{width: 50%;height: 100%;float: right;}
    .jjc-right img{width: 100%;min-width: 500px;margin-left: -50px;}

/*基础功能*/
  .jichu{width: 100%;height: auto;background: #fff;color:#3A3D42;min-width: 1200px;font-family: 微软雅黑;padding: 60px 0;}
  .jc-small{width: 65%;margin: 0 auto;position: relative;top: -7px;
    transition:all 2s;-moz-transition:all 2s;-webkit-transition:all 2s;-o-transition:all 2s;padding-top:100px;visibility:hidden;opacity:0;}
  .jichu h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
  .jichu .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
  .jichu .span{width: 100%;margin-bottom: 60px;text-align: center;margin-top: 5px;font-size: 14px;color: #777;font-family: 微软雅黑;}
  .jichu span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
  .jc-box{width: 32%;margin-bottom:25px;float: left;transition: 0.5s;font-family: 微软雅黑;box-shadow: 3px 6px 19px 1px rgba(139, 146, 162, 0.3);position: relative;}
  .jc-box .mengban{width: 100%;float: left;font-family: 微软雅黑;box-shadow: 3px 6px 19px 1px rgba(139, 146, 162, 0.3);
          position: absolute;top: 0;left: 0;background: #3D7DFF;color: #fff;height: 100%;box-sizing: border-box;padding: 40px;display: none;}
  .jc-box .mengban .mb-top{width: 100%;height: 30px;line-height: 30px;font-size: 18px;margin-bottom: 20px;position: relative;}
  .jc-box .mengban .mb-top i{display: inline-block;width: 30px;height: 30px;margin-right: 16px;}
  .jc-box:hover{cursor: pointer;}
  .jc-box .mengban .mb-top em{font-style: normal;position: absolute;}
  .jc-box .mengban .mb-bottom{font-size: 14px;margin-bottom: 30px;}
  .jc-box .icon1{text-align: center;}
  .jc-top{width: 100%;height: 220px;text-align: center;box-sizing: border-box;padding: 40px 0;}
  .jc-top>img{margin-bottom: 20px;}
  .jc-top .word{font-size: 24px;font-family: 微软雅黑;margin-bottom: 15px;}
  .jc-center{width: 80%;height: 110px;overflow: hidden;border-top: 1px dashed #ddd;margin: 0 auto;padding: 20px 0;}
  .jc-bottom{width: 100%;height: 80px;background: #3D7DFF;color: #fff;font-size: 14px;line-height: 28px;box-sizing: border-box;padding: 10px 40px;}
  .jc-bottom p{width: 100%;height: 50px;overflow: hidden;}
  .jc-center-small{width: 100%;height: 100%;display: flex;justify-content: space-around;flex-wrap: nowrap;margin: 0 auto;}

  .fenlei{width: 35%;display: flex;justify-content: space-between;flex-wrap: nowrap;margin: 0 auto;}
/*技术部分*/
    .yingyong{width: 100%;height: 640px;background: #F5F5F5;color:#3A3D42;min-width: 1200px;padding: 60px 0;}
    .yy-small{width: 65%;margin: 0 auto;position: relative;font-family: 微软雅黑;
    transition:all 2s;-moz-transition:all 2s;-webkit-transition:all 2s;-o-transition:all 2s;padding-top:100px;visibility:hidden;opacity:0;}
    .js-box{width: 23.5%;height: 350px;background: #fff;box-sizing: border-box;padding:5px 20px;float: left;border: 1px solid #eee;position: relative;}
    .yingyong h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
    .yingyong .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
    .yingyong .span{width: 100%;margin-bottom: 40px;}
    .yingyong span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
    .js-box:hover{cursor: pointer; transition: 0.5s;box-shadow: 3px 6px 19px 1px rgba(139, 146, 162, 0.3); }
    .js-box-top{height: 70px;background: url(../images/robot_images/zhengwu.png) no-repeat 49% 0px;margin: 30px 0 10px 0;}
    .js-box-top1{height: 70px;background: url(../images/robot_images/chengshi.png) no-repeat 50% 0px;margin: 30px 0 10px 0;}
    .js-box-top2{height: 70px;background: url(../images/robot_images/shehui.png) no-repeat 49% 0px;margin: 30px 0 10px 0;}
    .js-box-top3{height: 70px;background: url(../images/robot_images/yingji.png) no-repeat 49% 0px;margin: 30px 0 10px 0;}
    .js-box-center{text-align: center;font-size: 20px;margin-bottom: 22px;font-weight: 700; }
    .js-box-bottom{font-size: 14px;color: #adadad;text-align: left;line-height: 24px;overflow:hidden;height: 165px;text-indent: 28px;font-family: 微软雅黑;}
    .js-title{width: 20%;height:50px;border-bottom: 4px solid #3D7EFF;margin-bottom: 20px;color: #fff;position: absolute;top: 121px;left:0;}
    .js-title span{display: inline-block;background: #3D7EFF;font-size: 16px;width: 77px;height: 35px;line-height: 35px;text-align: center;}
    .yingyong .mengban1{
      width: 100%;
    float: left;
    font-size: 14px;
    text-indent: 28px;
    line-height: 28px;
    font-family: 微软雅黑;
    box-shadow: 3px 6px 19px 1px rgba(139, 146, 162, 0.3);
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 18, 40, 0.9);
    color: #fdfdfd;
    height: 100%;
    box-sizing: border-box;
    padding: 20px;
    display: none;
    }
/*渐入效果*/
.enterAnimation{
   visibility:visible!important;opacity:1!important;padding-top:0!important;
}